<?php
defined('IN_TS') or die('Access Denied.');
class friendlinks extends tsApp{
function getfriends($num){		
$friends = $this->findAll('friendlinks',array('isenable'=>0,),'addtime asc','id,name,face,path,addtime',$num);

return $friends;	}



					
}